html #menuArea { width:765px; overflow:hidden; }
html #header { width:765px; overflow:hidden;}
html .topMenu { width:765px;}
html .ddsmoothmenu ul li a { padding:0 7px;}
html .container, html .innerRightPart { width:765px; overflow:hidden;}
html .leftCont { display:none;}
html .innerHeader {width:765px; overflow:hidden;}
html .bannerImage, html .bannerImage img {width:765px; overflow:hidden; height:auto;}
html .footerTable {width:765px;}
html .footerAreaInner {padding-bottom:10px; height:285px;}

